
@media screen and (max-width:500px) {
   
    .container {
        width:80%;
    }

    a {
        text-decoration: none;
        font-family: 'Cutive Mono', monospace;
        font-size: 2rem;
        padding: 1rem;
        border-radius: 0px;
        border-width: 0px;
        color:#CDA332; 
        display:inline-block;
    }

    a:link {
        color:#CDA332;
        transition-duration: 0s;
    }  

    a:hover {
        color:#CDA332;
        background-color: transparent;
        transition-duration: 0s;
    }

    .header-email a {
        font-size: 6vw;
    }

    .header-email {
        letter-spacing: 1px;
    }

    .sec-principal {
        font-size: 1rem;
        width: 100%;
        text-align: justify;
    }

    .achivements-sections h2 {
        text-align: center;
    }  
    
    .achivements-sections li {
        display: block;
        text-align: center;
        margin-left: 2px;
        flex: 1;
    }

    .footer-name {
        font-size: 0.7rem;
    }
}